{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">

    <link rel="stylesheet" href="{% static 'bootstrap.css' %}">
    <link rel="stylesheet" href="{%  static 'story7_style.css' %}">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <title>Story 7</title>
  </head>

  <body>  
    <br>
    <div class="container">
       <h1 id="pagetitle">Nothing worth comes easy</h1>
       <h2 id="sub-title">Welcome to Ayasha's Accordion</h2>


    </div>
    <div class=container id="accordion">
        <button class="accordion" >Current Activities</button>
        <div class="panel">
            <p>Eat Sleep Code Repeat</p>
        </div>
        
        <button class="accordion">Experience</button>
        <div class="panel">
            <p>Udah di story sebelumnya he</p>
        </div>
        
        <button class="accordion">Achievement</button>
        <div class="panel">
            <p>Coming soon :)</p>
        </div> 
    </div>
     
    <div class="container" id="stylemode">
        <h5 id="themeheading">Theme Change</h5>
        <button class="btn btn-light" name="lightmode" onclick="changeThemeLight()">Light Mode</button>
        <button class="btn btn-dark" name="darkmode" onclick="changeThemeDark()">Dark Mode</button>

    </div>
    
    <script>
        $( function() {
            $( "#accordion" ).accordion({active: false, collapsible: true});
        });

        function changeThemeLight(){
            $('body').css('background-color', 'white');
            $('#pagetitle').css('color', 'black'); 
            $('#sub-title').css('color', 'black');     
            $('.accordion').css('background-color', '#187bcd');  
            $('.panel').css('background-color', 'powderblue');
            $('#themeheading').css('color', 'black');
        }
        function changeThemeDark(){
            $('body').css('background-color', 'black');
            $('#pagetitle').css('color', 'white'); 
            $('#sub-title').css('color', 'white');  
            $('.accordion').css('background-color', '#663a82');    
            $('.panel').css('background-color', '#bca0dc');
            $('#themeheading').css('color', 'white');   
        }
    </script>
    
 </body >
</html>